QCAT - Task #823

User Story # 856 (Closed): Translations of web application for UNCCD testing
Import/Export of translation files

04 Feb 2016 14:36 - Sebastian Manger

Status: Closed Start date: 11 Apr 2016
Priority: High Due date: 18 Apr 2016
Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 36.00 hours
Target version: QCAT Core for UNCCD Testing Spent time: 0.00 hour
Resolution:

Description

User Story

As a software developer
| want an automated mechanism
to work with translations.

Acceptance Criteria

® {18n for the website.
¢ {18n for the questionnaires.

History

#1 - 09 Feb 2016 11:38 - Sebastian Manger
- Target version set to QCAT v0.9 - Second Beta

#2 - 09 Feb 2016 11:55 - Sebastian Manger
- Priority changed from Normal to High

#3 - 30 Mar 2016 10:14 - Kurt Gerber

- Tracker changed from User Story to Task

- Subject changed from Translations, i18n to Import/Export of translation files

- Due date set to 15 Apr 2016

- Assignee set to Sebastian Manger

- Target version changed from QCAT v0.9 - Second Beta to QCAT Core for UNCCD Testing
- Start date changed from 04 Feb 2016 to 11 Apr 2016

- Estimated time set to 36.00 h

#4 - 30 Mar 2016 10:15 - Kurt Gerber
- Parent task set to #856

#5 - 07 Apr 2016 15:01 - Kurt Gerber
- Due date changed from 15 Apr 2016 to 18 Apr 2016

#6 - 19 May 2016 10:20 - Lukas Vonlanthen

- Status changed from New to Closed
